Subject: Trying to port CTREE, bombs on lockf non implementation ...
From: [email-masked] (Bruce Lyon)

1 Feb 1997 22:39:20 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Hi All

Any ideas on how to work around lack of lockf implementation in 
cyg-win32. I am trying to port CTREE to cygwin32, but bombs out
on no lockf facilities. I notice its got fcntl stuff
butnI wanted to know if anyone has done this before ...

I done archie searches and WWW but can't find anything useful ...

Bruce

-- 
Bruce Lyon 

Principal Consulting Engineer
DESIIN Pty Ltd

Street: Shop 8, 1st Floor, The Terrace Centre,  Raymond Terrace, NSW 2324
Postal: PO Box 702 Raymond Terrace N.S.W. 2324, Australia 
Phone:  049 87 6083
Fax:    049 87 6085
Email:  [email-masked]

Also:

Bruce Lyon 
INIAccess - Information and Internet Service Providers 

Email:  [email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".